Subject: [PATCH] MAINTAINERS: add maintainers for arm64 acpi

From: [email-masked] (Catalin Marinas)
Date: Tue, 4 Mar 2014 23:50:44 +0000

On Tue, Mar 04, 2014 at 07:03:18PM +0000, Graeme Gregory wrote:
> On Tue, Mar 04, 2014 at 10:23:16AM +0000, Catalin Marinas wrote:
> > On Tue, Mar 04, 2014 at 02:15:45AM +0000, Graeme Gregory wrote:
> > > +ACPI ARM64
> > 
> > That's a pretty broad statement for a single file. Is it core support,
> > architected peripherals, SoC?
> > 
> Hi Catalin would changing the title to ACPI ARM64 Core Support be better
> in your mind. I do intend for the maintainership to cover just the
> plat/arm-core.c file.

See my reply to Grant. If that's the only thing you guys are aiming for,
who's in charge of the other bits? Face-to-face meeting in 3 hours
anyway, so we can get back here with the conclusion.

-- 
Catalin